Activity log for bug #1074612

Date Who What changed Old value New value Message
2012-11-03 11:14:36 zoqaeski bug added bug
2012-11-03 11:14:36 zoqaeski attachment added Example of display https://bugs.launchpad.net/bugs/1074612/+attachment/3422440/+files/inkscape_outline_bug.png
2012-11-03 11:23:38 su_v tags display outline-mode cairo renderer-cairo
2012-11-03 11:24:34 su_v bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=56099
2012-11-03 11:24:45 su_v inkscape: importance Undecided High
2012-11-03 11:24:45 su_v inkscape: status New Confirmed
2012-11-06 19:31:53 su_v inkscape: status Confirmed Fix Committed
2012-11-06 19:31:53 su_v inkscape: milestone 0.48.4
2012-11-06 19:31:53 su_v inkscape: assignee Krzysztof Kosinski (tweenk)
2012-12-17 15:56:31 Ted Gould inkscape: status Fix Committed Fix Released